* {
  box-sizing: border-box;
}
h15 {
  font-weight: normal;
}
a {
  text-decoration: none;
  font-weight: bold;
  background: linear-gradient(135deg, rgba(43,171,217,1) 0%, rgba(0,130,200,1) 100%);
  -webkit-background-clip: text;
  color: transparent;
}
html, body {
  background: linear-gradient(135deg, rgb(255, 255, 255) 0%, rgb(252, 252, 252) 100%);
  font-family: "Montserrat", Arial;
}
.card {
  position: absolute;
  background-color: #F8F8F8;
	border-radius: 1.5em;
  min-width: 200px;
	max-width: 1170px;
  width: 30%;
	padding: 1.6em .8em;
	cursor: pointer;
  top: 45%;
  transform: translate(-50%, -50%);
  left: 9%;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 
		0 8px 8px rgba(0, 0, 0, 0.1),
		0 16px 16px rgba(0, 0, 0, 0.1), 
		0 32px 32px rgba(0, 0, 0, 0.15),
		0 64px 64px rgba(0, 0, 0, 0.15);
}
.note::after {
	content: '';
	width: 20%;
	height: 2px;
	border-radius: 999px;
	background-color: #AFAFAF;
	background: linear-gradient(135deg, rgba(43,171,217,1) 0%, rgba(0,130,200,1) 100%);
	position: absolute;
	top: -1.8em;
	left: 0;
}
.note {
	font-size: 0.8em;
	color: #8A8A8A;
	position: relative;
	margin-top: 4em;
}

/* Scroller styling */
.scroller {
  height: 1.2em;
  line-height: 1.2em;
  position: relative;
  overflow: hidden;
  width: 10em;
}
.scroller > span {
  position: absolute;
  top: 0;
  animation: slide 10s infinite;
  font-weight: bold;
  
}
@keyframes slide {
  0% {
    top: 0;
  }
  15% {
    top: -1.2em;
  }
  30% {
    top: -2.4em;
  }
  45% {
    top: -3.6em;
  }
   60% {
    top: -4.8em;
  }
   75% {
    top: -6em;
  }
  90% {
    top: -7.2em;
  }
}


